gnutls_subject_alt_names_deinit(3)

NAME
gnutls_subject_alt_names_deinit - API function

SYNOPSIS
#include <gnutls/x509-ext.h>

void gnutls_subject_alt_names_deinit(gnutls_subject_alt_names_t sans);

ARGUMENTS

gnutls_subject_alt_names_t sans
    The alternative names structure

DESCRIPTION
This function will deinitialize an alternative names structure.

SINCE
3.3.0

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/